NMGsmDevice
3
LIBNM-GLIB Library

# NMGsmDevice

## Synopsis

                        NMGsmDevice;
    NMGsmDevice*        nm_gsm_device_new                   (DBusGConnection *connection,
                                                             const char *path);

## Object Hierarchy

      GObject
       +----NMObject
             +----NMDevice
                   +----NMSerialDevice
                         +----NMGsmDevice

## Description

## Details

### NMGsmDevice

    typedef struct _NMGsmDevice NMGsmDevice;

### nm_gsm_device_new ()

    NMGsmDevice*        nm_gsm_device_new                   (DBusGConnection *connection,
                                                             const char *path);

Creates a new NMGsmDevice.

`connection` :

  the DBusGConnection

`path` :

  the DBus object path of the device

Returns :

  a new device